Bug 1464758 - Please apply minor patch to allow building using same spec file for EPEL 7
Summary: Please apply minor patch to allow building using same spec file for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious-plugins
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-25 12:56 UTC by Robert Scheck
Modified: 2017-07-11 20:52 UTC (History)
3 users (show)

Fixed In Version: audacious-plugins-3.8.2-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-11 20:52:05 UTC


Attachments (Terms of Use)
Patch for audacious-plugins.spec (1.27 KB, patch)
2017-06-25 12:56 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2017-06-25 12:56:33 UTC
Created attachment 1291716 [details]
Patch for audacious-plugins.spec

Description of problem:
Please apply minor patch to allow building using same spec file for EPEL 7.

Version-Release number of selected component (if applicable):
audacious-plugins-3.8.2-3.fc27

How reproducible:
See above.

Actual results:
Current audacious-plugins.spec only covers Fedora.

Expected results:
Updated audacious-plugins.spec covers Fedora and EPEL.

Comment 1 Fedora Update System 2017-06-25 22:42:23 UTC
audacious-3.8.2-2.el7 audacious-plugins-3.8.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0a8df111a9

Comment 2 Fedora Update System 2017-06-27 02:20:28 UTC
audacious-3.8.2-2.el7, audacious-plugins-3.8.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0a8df111a9

Comment 3 Fedora Update System 2017-07-11 20:52:05 UTC
audacious-3.8.2-2.el7, audacious-plugins-3.8.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.